Linux oyuncuları yaşadı! : ET: Quake Wars demosu çıktı!

quakewars

Enemy Terriority : Quake Wars‘ın 1 campaign bölümü ve LAN/Internet destekli demosu, Linux için çıktı.

Oynamak için sisteminizde minimum; x86 sistem, P4 2.0 Ghz, 512MB Ram , Kernel 2.6 , SDL => 1.2 , son OpenGL sürücüleri, NVidia FX 5700 veya ATI Radeon 9700 bulunması gerekiyor.

Demo clienti indirmek için

http://zerowing.idsoftware.com/linux/etqw/

Yorum Yazın